Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:9206

Overview

Id SUSE-2014:9206
Name Novell SUSE 2014:9206 yast2-slp-server recommended update for SLES 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 06 May 2014 12:00:00

SUSE-2014:9206

Novell SUSE 2014:9206 yast2-slp-server recommended update for SLES 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

06 May 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
This update for yast2-slp-server provides the following fixes: * Fix configuration of the SLP service in SUSE Firewall. (bnc#825505) * Parse configuration file as case sensitive. (bnc#291301, bnc#868231)

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:18:54